p{
	margin: 0 3px 0 3px;
	font-family: Helvetica, Sans-serif;
	font-size: 11pt;
}

h1{
	margin: 10px 0 10px 0;
	font-family: Helvetica, Sans-serif; 
	font-size: 20pt; 
	font-weight:bold; 
}

h2{
	margin: 10px 0 10px 0;
	font-family: Helvetica, Sans-serif;
	font-size: 14pt;
}

.fdaBlue{
	color: #007cba;
}

.bmargin {
	margin-bottom: 8px;
}

.center-text {
	text-align: center;
}

.liclean{
	list-style: none;
}

.sbiacolumn {
  float: left;
  width: 50%;
}

/* Clear floats after the columns */
.sbiarow:after {
  content: "";
  display: table;
  clear: both;
}

.sbianav ul {
  list-style: none;
  background-color: #444;
  text-align: center;
  padding: 0;
  margin: 0;
  border-radius: 6px;
  padding-bottom: 2px;
}
.sbianav li {
  font-family: 'Catamaran', sans-serif;
  font-size: 14pt;
  line-height: 30px;
  height: 30px;
  list-style: none;
}
 
.sbianav a {
  text-decoration: none;
  color: #fff;
  display: block;
  transition: .3s background-color;
}
 
.sbianav a:hover {
  background-color: #007cba;
}
 
.sbianav a.active {
  background-color: #fff;
  color: #444;
  cursor: default;
}
 
@media screen and (min-width: 700px) {
  .sbianav li {
    width: 140px;
    border-bottom: none;
    height: 30px;
    line-height: 30px;
    font-size: 14pt;
	list-style: none;
  }
 
  /* Option 1 - Display Inline */
  .sbianav li {
    display: inline-block;
    margin-right: -4px;
	list-style: none;
  }
 
  /* Options 2 - Float
  .nav li {
    float: left;
  }
  .nav ul {
    overflow: auto;
    width: 600px;
    margin: 0 auto;
  }
  .nav {
    background-color: #444;
  }
  */
}

.bannerImage{
	width: 100%;
	border-radius: 6px;
	margin-bottom: 4px;
}

.sbSubHead {
	width: 100%;
	background-color: #007cba;  /* FDA light blue */
	color: white;
	font-family: 'Catamaran', sans-serif;
	line-height: 1.1;
	margin: 16px 0 8px 0;
	padding: 9px 0 6px 0;
	text-align: center;
	font-size: 18pt;
	font-weight: 100;
	border-radius: 6px;
	
}


/* *****  New Stuff from DivTable.com 2024-05-09 ***** */
.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

/* *****  END: New Stuff from DivTable.com 2024-05-09 ***** */